.separator 
{
	background-color:black;
}

.bg_menu 
{
	background-image:url('headerbg.jpg');
	color:#EEEEEE;
}

font.st_ftcss:hover{color:orange;}

.navbar
{
	position:absolute;
	z-index:1;
	top:65;
	left:5;
	background-color:white;
}


table.banner
{
	background-image:url('headerbg.jpg');
	width:100%;
	height:45px;
}

td.bannerlogo
{
	background-color:#FF3030;
	background-image:url('logo.jpg');
	width:145px;
}

table.footer
{
	background-image:url('headerbg.jpg');
	width:100%;
	height:1px;
}

